.upperdropbox {
  color: #FFFFFF;
  margin: 10% 0 0 60%;
  height: 20px;
  width: 200px;
}
.lowerdropbox {
  color: #FFFFFF;
  border: 1px solid #000000;
  height: 200px;
  width: 300px;
  margin: 10% 0 0 60%;
}
.oddli {
  background-color: #474343;
  margin: 1%;
}
.evenli {
  background-color: #000000;
  margin: 1%;
}